<?xml version="1.0" encoding="gb2312"?>
<site>
	<webapp>
		<app kind="redmoon">
			<loginurl>http://fserver:8080/redmoon/user/ssologin.jsp?op=ssologin</loginurl>
			<defaulturl>http://fserver:8080/redmoon/index.jsp</defaulturl>
		</app>
		<app kind="community">
			<loginurl>http://fserver:8080/community/ssologin.jsp?op=ssologin</loginurl>
			<defaulturl>http://fserver:8080/community/index.jsp</defaulturl>
		</app>
	</webapp>
	<key>bluewind</key>
	<doorurl>http://fserver:8080/redmoon/sso/door.jsp</doorurl>
	<privurl>http://fserver:8080/redmoon/index.jsp</privurl>
</site>

